{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a feature group type must be unique within the package namespace of the package where the feature group type is declared."
        }
    ],
    "uuid": "46da930d-b767-40c9-aeb0-70817b85a43d"
}